ServerEvents.recipes(e => {
  console.log('Trying to add Mixng Recipes')
  e.custom({
    "type": "create:mixing",
    "heat_requirement": "heated",
    "ingredients": [
      {
        "tag": "c:ingots/iron"
      },
      {
        "tag": "c:dusts/charcoal",
      },
      {
        "tag": "c:dusts/charcoal",
      }
    ],
    "results":[
      {
        "id": "mekanism:ingot_steel",
        "count": 1
      }
    ]
  }).id('rd:mixning/ingot/steel')
  console.log('Added Minxing Recipes')
});